### Property

# Adw ComboRow:factory

#### Declaration

    property factory: Gtk.ListItemFactory [ read, write ]

#### Description [src]

Factory for populating list items.

This factory is always used for the item in the row. It is also used for items in the popup unless `AdwComboRow:list-factory` is set.

Type:`GtkListItemFactory`

Getter method | `adw_combo_row_get_factory()`
Setter method | `adw_combo_row_set_factory()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no